.type-textbound {
  font-size: 60px;
  text-align: center;
  z-index: 40;
}

.textbound1 {-webkit-animation: bound .5s ease-in-out;}
.textbound3 {-webkit-animation: bound .7s ease-in-out;}
.textbound2 {-webkit-animation: bound .9s ease-in-out;}
.textbound4 {-webkit-animation: bound 1s ease-in-out;}

@-webkit-keyframes bound {
  0% {transform: scale(0) translate(0,-500px);}
  50% {transform: scaleX(2) translate(0,200px);}
  70% {transform: scaleY(.5) translate(0,-100px);}
  90% {transform: scaleX(1.5) translate(0,50px);}
  100% {transform: scale(1) translate(0,0);}

}

